import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OilCardRecordListComponent } from './oil-card-record-list.component';

describe('OilCardRecordListComponent', () => {
  let component: OilCardRecordListComponent;
  let fixture: ComponentFixture<OilCardRecordListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OilCardRecordListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OilCardRecordListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
